/*** Main layout and header ***/

#photo-essay {
	width:98%;
	border:solid 1px #ccc;
	padding:10px;
	height:267px;
	border-radius: 8px;
	
}
#essay-pic {
	
	float:left;
	width:400px;
	height:267px;
	padding-right:10px;
	
	
}

#essay-text {
	float:left;
	width:200px;
	height:267px;
	line-height:1.3em;
	vertical-align:bottom;
	
}

#photo-essay-1 {
	width:98%;
	border:solid 1px #ccc;
	padding:10px;
	height:300px;
	border-radius: 8px;
	
}
#essay-pic-1 {
	
	float:left;
	width:400px;
	height:300px;
	padding-right:10px;
	
}

#essay-text-1 {
	float:left;
	width:200px;
	height:300px;
	line-height:1.3em;
	vertical-align:bottom;
	
}

#masthead {
	position:relative;
	height:130px;
	padding:0;
	margin:0;
	background-image:url(../../img/head_bckgrnd.jpg);
	z-index:500;
}
ul#topnav {
	margin:0;
	padding: 0;
	position:absolute;
	top:2px;
	left:4px;
}
#googleplus {
	position:absolute;
	float:left;
	margin-top:-27px;
	margin-left:360px;	
}
#picturetop {
	width:308px;
	padding:4px;
	float:right;
	z-index:1;
	margin-bottom:10px;
	margin-top:10px;
	margin-left:5px;

}
#picture {
	width:308px;
	padding:4px;
	float:left;
	margin-bottom:10px;
	margin-left:150px;
	margin-right:200px;
}
#picture-400 {
	width:408px;
	padding:4px;
	float:left;
	margin-bottom:10px;
	margin-left:100px;
	margin-right:150px;
	font-size:11px;
	font-style:italic;
}
#tweet {
	position:absolute;
	float:left;
	margin-top:-24px;
	margin-left:445px;
	}
#newshome {
	position:absolute;
	float:left;
	margin-top:-22px;
	margin-left:50px;
	}
#text1 {
	width:325px;
	padding:2px;
	font-size:10pt;
	line-height:110%;
}
#text1a {
	width:325px;
	padding:2px;
	font-size:10pt;
	line-height:130%;
}
#text1wide {
	width:525px;
	padding:2px;
	font-size:10pt;
	line-height:130%;
}
#text1wider {
	width:625px;
	padding:2px;
	margin-left:20px;
	font-size:10pt;
	line-height:130%;
	z-index:12000;
}
#text11 {
	width:325px;
	padding:2px;
	font-size:10pt;
	line-height:normal;
}
#text2 {
	width:325px;
	padding:0px 5px 0px 7px;
	font-size:10pt;
	line-height:110%;
}
#text2 a{
	font-size:14pt;
	
}
#text3 {
	position:relative;
	
	padding:2px;
	left:4px;
	font-size:10pt;
	line-height:130%;
}
#text3 img {border:1px solid #b0b0b0; float:left; margin:0px; padding:2px; position:relative;}
	#text1 a{
	font-size:14pt;
}

#text4 {
	position:relative;
	
	padding:2px;
	left:4px;
	font-size:10pt;
	line-height:130%;
}
.article {	
	column-count: 3;
	column-gap: 20px;
	column-rule: 1px dotted #BBB;
	background-color: #FFFFFF;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;	
	padding: 8px;
	text-align: justify;
 	
}

#centered-caption {
	width:700px;
	position:relative;
	float:left;
	left:100px;	
	}

.article2Col {
	column-count:2;
}

.article3Col {
	column-count:3;
}



ul#topnav li {
	margin:0 3px 0 0;
	float: left;
	height: 22px;
	list-style: none;
}
ul#topnav li a {
	margin: 0;
	display: block;
	float: left;
	text-align: center;
	font-size: 11px;
	font-weight:bold;
	padding: 4px 0 0 0;
	height: 18px;
	color:#fff;
	text-decoration:none;
	border:solid 1px #679ff4;
	background-color:#3b77cf;
}
ul#topnav a:hover { border-color:#fff; }
#topnav #t1 { width:66px; }
#topnav #t2 { width:86px; }
#topnav #t3 { width:88px; }
ul#nav {
	margin:0;
	padding: 0;
	position:absolute;
	bottom:5px;
	left:7px;
}
ul#nav li {
	position:relative;
	margin:0 3px 0 0;
	float: left;
	height: 24px;
	list-style: none;
	padding:0;
}
#lead { font-weight:bold;
color:#FF0000;}
ul#nav li a {
	margin: 0;
	display: block;
	text-align: center;
	font-size: 11px;
	font-weight:bold;
	padding: 5px 0 0 0;
	height: 19px;
	color:#02306e;
	text-decoration:none;
	background-color:#a0cafa;
}
#n1off { width:43px;}
#n1 { width:43px;  background:url(../../img/nav_bckgrnd.png);}
#n2 { width:41px; }
#n2on { width:41px; background:url(../../img/nav_bckgrnd.png); }
#n3 { width:71px; }
#n3on { width:71px; background:url(../../img/nav_bckgrnd.png);}
#n4 { width:41px; }
#n4on { width:41px;  background:url(../../img/nav_bckgrnd.png);}
#n5 { width:44px; }
#n5on { width:44px;  background:url(../../img/nav_bckgrnd.png);}
#n6 { width:43px; }
#n6on { width:43px;  background:url(../../img/nav_bckgrnd.png);}
#n7 { width:94px; }
#n7on { width:94px;  background:url(../../img/nav_bckgrnd.png);}
#n8 { width:56px; }
#n8on { width:56px;  background:url(../../img/nav_bckgrnd.png);}
#n9 { width:114px; }
#n9on { width:114px;  background:url(../../img/nav_bckgrnd.png);}
#n10 { width:45px;    background:url(../../img/nav_bckgrnd.png);}
#n10on { width:45px;  background:url(../../img/nav_bckgrnd.png);}

#nav li a:hover, .n1 #nav #n1, .n2 #nav #n2, .n3 #nav #n3, .n4 #nav #n4, .n5 #nav #n5, .n6 #nav #n6, .n7 #nav #n7, .n8 #nav #n8, .n9 #nav #n9, .n10 #nav #n10 { background:url(../../img/nav_bckgrnd.png) repeat-x; }

/*                          ---- Drop downs      */
#nav li ul {
	position: absolute;
	left: -9999px;
	z-index: 999;
	/* for IE */
  filter:alpha(opacity=90);
	/* CSS3 standard */
  opacity:0.90;
	background: #fff;
	padding-left:0;
	margin-left:0;
}
#nav li ul li {
	margin-left: 0;
	margin:3px 0 0 0;
	float: none;
	height: 24px;
	list-style: none;
	border:solid 1px blue;
}
ul#nav li ul li a {
	width:140px;
	height:24px;
	margin: 0;
	display: block;
	text-align: left;
	font-size: 11px;
	font-weight:bold;
	padding: 5px 0 0 3px;
	height: 19px;
	color:#02306e;
	text-decoration:none;
	background-color:#a0cafa;
}
#nav li ul li a:hover { background: url(none); }
#nav li ul li:hover { border:solid 1px red; }
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:focus ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul { left: -9999px; }
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav :focus ul, #nav li li:focus ul, #nav li li li:focus ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: 0;
	top: 24px;
! /* other browsers */
 top: 24px; /* IE */
}
#wrapper {
	position:relative;
	margin: 0 auto 0 auto;
	width:900px;
	text-align: left;
	padding:0px;
	background-color:#fff;
}
#atlas {
	position:absolute;
	top:9px;
	left:325px;
}
#cern {
	position:absolute;
	top:34px;
	right:19px;
}
















#wrap1 {background:#fff; color:#303030; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; width:789px;}
#wrapall {background:#fff; color:#303030; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; width:789px; border:0px solid #939393; float:left; postition:relative;}
#header1 {background:#fff; color:#505050; height:250px; margin:0 0 10px; padding:0;}
#header1 h1 {font-size:2.5em; font-weight:400; letter-spacing:-2px; margin:0 0 4px 15px; padding:15px 0 0;}
#header1 h1 a,#header h1 a:hover {font-weight:400; padding:0;}
#header1 p {font-size:1.1em; letter-spacing:-1px; margin:0 0 20px 15px; padding:0 0 0 3px;}

/*** Left column ***/
#leftside1 {background:#F2F5F8;float:left; margin:0px 0px 10px 0px; padding:0; width:399px; border:1px solid #939393; position:relative;}
#leftside1 h2 {background:url(../images/h2-grey.gif) repeat-x; border-bottom:1px solid #939393; width:399px; font:16px "Times New Roman", Times, serif; font-weight:bold; letter-spacing: 1px; color: #000; margin:0px 0px 5px 0px; padding:0px 0px 0px 0px; position:relative;}
#leftsideh2 {float:left; background:url(../images/h2-grey.gif) repeat-x; border-bottom:1px solid #939393; border-top:1px solid #939393;  width:399px; font:16px "Times New Roman", Times, serif; font-weight:bold; letter-spacing: 1px; color: #000; margin:0px 0px 5px 0px; padding:0px 0px 0px 0px;}
#leftside1 .announce {background:#f4f4f4; border-bottom:1px solid #d8d8d8; border-left:4px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; clear:left; color:#505050; line-height:1.3em; margin:10px 0; padding:5px 5px 5px; width:134px;}
#leftside1 p,.announce p {font: 10px Arial, Helvetica, Times; font-weight: normal;  color: #686868; margin: 0px; }
#leftside1 td {font: 11px Arial, Helvetica, Times; font-weight: normal;  color: #686868; margin: 0px; vertical-align:middle;}
#leftside1 td a {font: 11px Arial, Helvetica, Times; font-weight: normal;  color: #0600FF; margin: 0px; vertical-align:middle;}
#leftside1 td a:hover {font: 11px Arial, Helvetica, Times; font-weight: normal;  color: #FF9900; margin: 0px; vertical-align:middle;}

/*** Icon ***/
#topiconsstory {float:left; display:inline; margin:2px 5px 5px 5px; padding:0px; width:130px; border:1px solid #939393; position:relative; font: 10px Arial, Helvetica, sans-serif;}
#topiconsstory p {margin:8px; padding:0;}
#topiconsstory a {margin-bottom:0.15em; font-size:10px; color:#FF9900; text-decoration:none;}
#topiconsstory a:hover {margin-bottom:0.15em; font-size:10px; color:#0600FF; text-decoration:none;}

/*** Right column ***/
#rightside1 {background:#fff; float:right; margin:0px 0px 10px 0px; padding:0px; width:206px; border:1px solid #939393; border-right:0px; position:relative;}
#rightside1 p,#extras ul {font-size:0.9em; line-height:1.3em; margin:0 0 1.5em; padding:0;}
#rightside1 li {list-style:none; margin:0 0 6px; padding:0;}
#rightside1 h2 {background:url(../images/h2-grey.gif) repeat-x; border-bottom:1px solid #939393; width:206px; font:16px "Times New Roman", Times, serif; font-weight:bold; letter-spacing: 1px; color: #000; margin:0px 0px 5px 0px; padding:0px 0px 0px 0px;}
#rightside1footer {background: url(../images/aitnback1.gif) repeat-x;}



.floatbutton {float:right;margin-top:-1px;padding:2px;background:url(../images/h2-grey.gif);display:block;border-left:1px solid #939393;border-right:1px solid #939393;border-top:1px solid #939393;margin-right:4px;}
/* IE6 Only */
* html .floatbutton {float:right;margin-top:-21px;padding:2px;background:url(../images/h2-grey.gif);display:block;border-left:1px solid #939393;border-right:1px solid #939393;border-top:1px solid #939393;margin-right:4px;}
/* IE7 Only */
*:first-child+html .floatbutton {float:right;margin-top:-19px;padding:2px;background:url(../images/h2-grey.gif);display:block;border-left:1px solid #939393;border-right:1px solid #939393;border-top:1px solid #939393;}




/* Fact Sheet link */
.tablespace {padding:2px 0px 2px 0px;}
.tablespace1 {padding:2px 0px 0px 0px;}
.tablespace1 a {font: 10pt Arial, Helvetica, Times; color: #0041AC; text-decoration:none;}
.tablespace1 a:hover {font: 10pt Arial, Helvetica, Times; color: #0041AC;} 
.subtable {background:#F7FCFF; border:1px solid #C9DBE7; color:#0954CF; display:block; margin:0px 0px 0px 0px; padding:2px; font-size:10px; font-weight:normal;}
.subtable:hover,.active {background:#ffffff; border:1px solid #000; color:#303030; text-decoration:none;}




 
.pright {text-align: right;font:10px Arial, Helvetica, sans-serif;margin-top: 1em; margin-bottom: 0}

/*** Features ***/
#content1 {background: #FFF6EE; font: 12px Arial, Helvetica, sans-serif; color:#000; line-height:1.2em; margin:0px 207px 10px 401px; padding:5px; text-align:left; border-top:1px solid #939393; border-bottom:1px solid #939393; position:relative; text-align:left;}
#content1 h2 {background:url(../images/h2-orange.gif) repeat-x; border-bottom:1px solid #939393; width:auto; font:16px "Times New Roman", Times, serif; font-weight:bold; letter-spacing: 1px; color: #000; margin:-5px -5px 5px -5px; padding:0px 2px 0px 2px; text-align:left;}
#content1 a{font: 12px Arial, Helvetica, Times; color:#FF6000; text-decoration:none;}
#content1 a:hover {font: 12px Arial, Helvetica, Times; color: #0600FF;} 
#content1 h3 {font-size:1.5em; font-weight:400; margin:6px 0; padding:0;}
#content1 img {background:#ccc; border:2px solid #939393; color:#303030; display:inline; padding:2px; margin:0 0px 5px 0;}
#content1 ul,#content ol {margin:0 0 16px 20px; padding:0;}
#content1 ul ul,#content ol ol {margin:2px 0 2px 20px;}
#content1 li {margin:0 0 2px 10px; padding:0 0 0 4px;}
#content1 hr {background-color:#f3f3f3;}
.smallfeature { font: 10px Arial, Helvetica, Times; color: #000; margin: 0px; text-align:center; line-height:0.2em;}
.largefeature { font: 12px Arial, Helvetica, Times; color: #000; padding:0px 0px 0px 5px; margin: 0px 0px 0px 0px; text-align:center; line-height:1.2em; text-align:center;}
.center p {text-align: center;color: black;font-family: arial}

/*** Footer ***/
#footer1 {background:#fff; border-top:2px solid #dadada; clear:both; color:gray; font-size:0.9em; margin:0 auto; padding:8px 0; text-align:center; width:760px;}
#footer1 p {margin:0; padding:0;}
#footer1 a {background:inherit; color:gray; font-weight:400; text-decoration:none;}
#footer1 a:hover {text-decoration:underline;}

.menuaitn a {font: 12px Arial, Helvetica, Times; font-weight:normal; color:#0600FF; text-decoration:none;}
.menuaitn a:hover {font: 12px Arial, Helvetica, Times; background-color:#FF9900; display:block; font-weight:normal; color:#0600FF; text-decoration:none;}

/*** Videobox ***/
#videobox {background:#fff; clear:left; float:left; margin:0px 0px 0px 0px; padding:0; width:399px; border:0px solid #939393; border-bottom:0px; position:relative;}
#videobox h2 {background:url(../images/h2-red.gif) repeat-x; border-bottom:1px solid #939393; width:399px; font:16px "Times New Roman", Times, serif; font-weight:bold; letter-spacing: 1px; color: #000; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
#videobox p,.announce p {font: 10px Arial, Helvetica, Times; font-weight: normal;  color: #686868; margin: 0px;  vertical-align:middle;}
#videobox img {border:1px solid #b0b0b0; float:left; margin:2px 5px 5px 5px; padding:2px; position:relative;}
#videobox td {font: 11px Arial, Helvetica, Times; font-weight: normal;  color: #686868; margin: 0px; vertical-align:middle;}
.videobox li {margin-bottom:0.4em; font-size:11px;}
.videobox a {margin-bottom:0.15em; font-size:11px; color:#0600FF; text-decoration:none;}
.videobox a:hover {margin-bottom:0.15em; font-size:11px; color:#FF9900; text-decoration:none;}
/*** Videobox - Webcams ***/
#webcams {background:#fff; clear:left; float:left; margin:0px 0px 0px 0px; padding:0; width:399px; border-top:1px solid #939393; border-bottom:0px; position:relative;}
#webcams h2 {background:url(../images/h2-orange.gif) repeat-x; border-bottom:1px solid #939393; width:399px; font:16px "Times New Roman", Times, serif; font-weight:bold; letter-spacing: 1px; color: #000; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
#webcams p,.announce p {font: 10px Arial, Helvetica, Times; font-weight: normal;  color: #686868; margin: 0px;  vertical-align:middle;}
#webcams img {border:1px solid #b0b0b0; float:left; margin:2px 5px 5px 5px; padding:2px; position:relative;}
#webcams td {font: 11px Arial, Helvetica, Times; font-weight: normal;  color: #686868; margin: 0px; vertical-align:middle;}
.webcams li {margin-bottom:0.4em; font-size:11px;}
.webcams a {margin-bottom:0.15em; font-size:11px; color:#0600FF; text-decoration:none;}
.webcams a:hover {margin-bottom:0.15em; font-size:11px; color:#FF9900; text-decoration:none;}



/*** Press Release ***/
#pressrelease {background:#fff; clear:both; float:right; margin:0px 0px 5px 0px; padding:0; width:206px; border:0px solid #939393; border-bottom:0px; position:relative;}
#pressrelease h2 {background:url(../images/h2-blue.gif) repeat-x; border-bottom:1px solid #939393; width:206px; font:16px "Times New Roman", Times, serif; font-weight:bold; letter-spacing: 1px; color: #000; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
#pressreleaseh2 {float:right; background:url(../images/h2-blue.gif) repeat-x; border-top:1px solid #939393; border-left:1px solid #939393; border-bottom:1px solid #939393; width:206px; font:16px "Times New Roman", Times, serif; font-weight:bold; letter-spacing: 1px; color: #000; margin:-5px 0px 0px -1px; padding:0px 0px 0px 0px; text-align:left; position:relative;}
#pressrelease p {font: 10px Arial, Helvetica, Times; font-weight: normal;  color: #686868; margin: 0px;  vertical-align:middle;}
#pressrelease img {border:1px solid #b0b0b0; float:left; margin:2px 5px 5px 5px; padding:2px; position:relative;}
#pressrelease td {font: 11px Arial, Helvetica, Times; font-weight: normal;  color: #686868; margin: 0px; vertical-align:middle;}
.pressrelease li {margin-bottom:0.4em; font-size:11px;}
.pressrelease a {margin-bottom:0.15em; font-size:11px; color:#0600FF; text-decoration:none;}
.pressrelease a:hover {margin-bottom:0.15em; font-size:11px; color:#FF9900; text-decoration:none;}


/*** FAQ ***/
#faq {background:#fff; clear:both; float:right; margin:0px 0px 5px 0px; padding:0; width:206px; border:0px solid #939393; border-bottom:0px; position:relative;}
#faq h2 {background:url(../images/h2-blue.gif) repeat-x; border-bottom:1px solid #939393; border-top:1px solid #939393; width:206px; font:16px "Times New Roman", Times, serif; font-weight:bold; letter-spacing: 1px; color: #000; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
#faqh2 {float:right; background:url(../images/h2-grey.gif) repeat-x; border-top:1px solid #939393; border-left:1px solid #939393; border-bottom:1px solid #939393; width:206px; font:16px "Times New Roman", Times, serif; font-weight:bold; letter-spacing: 1px; color: #000; margin:-5px 0px 0px -1px; padding:0px 0px 0px 0px; text-align:left; position:relative;}
#faq p {font: 10px Arial, Helvetica, Times; font-weight: normal;  color: #000; margin: 0px;  vertical-align:middle;}
#faq img {border:1px solid #b0b0b0; float:left; margin:2px 5px 5px 5px; padding:2px; position:relative;}
#faq td {font: 11px Arial, Helvetica, Times; font-weight: normal;  color: #686868; margin: 0px; vertical-align:middle;}
.faq li {margin-bottom:0.4em; font-size:11px;}
.faq a {margin-bottom:0.15em; font-size:11px; color:#0600FF; text-decoration:none;}
.faq a:hover {margin-bottom:0.15em; font-size:11px; color:#FF9900; text-decoration:none;}
.faq-title {border:0px solid #939393; font-size:16px; font-weight:bold; letter-spacing: 1px; color: #000; margin:0px 0px 5px 0px; padding:0px 0px 0px 0px; position:relative;}
.faq-title-no-bold {border:0px solid #939393; font-size:15px; font-weight:normal; letter-spacing: 1px; color: #000; margin:0px 0px 5px 0px; padding:0px 0px 0px 0px; position:relative;}
/*** FAQ Form ***/
.searchform {margin:0;}
.formbox {background:#fff url(../images/search.gif) repeat-x; border:1px solid #000; margin:0px 0px 0px 0px; width:100%; align:right;}


/*** Technology Transfer ***/
#transfer {background:#fff; clear:both; float:right; margin:0px 0px 5px 0px; padding:0; width:206px; border-top:1px solid #939393; border-bottom:0px; position:relative;}
#transfer img {border:1px solid #b0b0b0; float:left; margin:2px 5px 5px 5px; padding:2px; position:relative;}
#transfer td {font: 11px Arial, Helvetica, Times; font-weight: normal;  color: #686868; margin: 0px; vertical-align:middle;}
.transfer li {margin-bottom:0.4em; font-size:11px;}
.transfer a {margin-bottom:0.15em; font-size:11px; color:#0600FF; text-decoration:none;}
.transfer a:hover {margin-bottom:0.15em; font-size:11px; color:#FF9900; text-decoration:none;}
#transferh2 {float:right; background:url(../images/h2-orange.gif) repeat-x; border-top:1px solid #939393; border-left:1px solid #939393; border-bottom:1px solid #939393; width:206px; font:16px "Times New Roman", Times, serif; font-weight:bold; letter-spacing: 1px; color: #000; margin:-5px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:left; position:relative;}


/*** Earlier Headlines ***/
.newslinklistleft {list-style:square; color:#ff9900; margin:0px 0px 10px 15px; padding:0px;}
.newslinklistleft td {font: 10px Arial, Helvetica, Times; font-weight: normal;  color: #686868; margin: 0px; }
.newslinklistleft img {border:1px solid #b0b0b0; float:left; margin:2px 5px 5px 5px; padding:2px; position:relative;}
.newslinklistleft li {margin-bottom:0.3em; font-size:11px;}
.newslinklistleft a {margin-bottom:0.15em; font-size:11px; color:#0600FF; text-decoration:none;}
.newslinklistleft a:hover {margin-bottom:0.15em; font-size:11px; color:#FF9900; text-decoration:none;}



/*** Earlier Headlines 1 ***/
.newslinklistleft1 {height:388px; overflow:auto; border-bottom: solid 1px #cccccc;  border-top: solid 0px #ffffff;}
.newslinklistleft1 {list-style:square; color:#ff9900; margin:0px 0px 0px 10px; padding:0px;}
.newslinklistleft1 td {font: 10px Arial, Helvetica, Times; font-weight: normal;  color: #686868; margin: 0px; }
.newslinklistleft1 img {border:1px solid #b0b0b0; float:left; margin:2px 5px 5px 5px; padding:2px; position:relative;}
.newslinklistleft1 li {margin-bottom:0.3em; font-size:11px;}
.newslinklistleft1 a {margin-bottom:0.15em; font-size:11px; color:#0600FF; text-decoration:none;}
.newslinklistleft1 a:hover {margin-bottom:0.15em; font-size:11px; color:#FF9900; text-decoration:none;}


.news-earlier-stories {height:388px; overflow:auto; border-bottom: solid 1px #cccccc;  border-top: solid 0px #ffffff;}
.news-earlier-stories li {list-style:none; font-size:11px;margin-left:-30px; }
.news-earlier-stories br {margin-top:-10px;margin-bottom:10px;}


/*** Earlier Stories ***/
.news-earlier-stories1 {color:#000;}
.news-earlier-stories1 li {list-style:none; font-size:11px;margin-left:-35px; }
.news-earlier-stories1 br {margin-top:-10px;margin-bottom:10px;}
.news-earlier-stories1 p {}
.news-earlier-stories1 a {text-decoration:none; color:#003399;}
.news-earlier-stories1 a:visited {text-decoration:none; color:#003399;}



/*** Headlines ***/
.newslinklist {list-style:square; color:#ff9900; margin:0px 0px 10px 0px; padding:0px;}
.newslinklist td {font: 10px Arial, Helvetica, Times; font-weight: normal;  color: #686868; margin: 0px; }
.newslinklist img {border:1px solid #b0b0b0; float:left; margin:2px 5px 5px 5px; padding:2px; position:relative;}
.newslinklist li {margin-bottom:0.4em; font-size:11px;}
.newslinklist a {margin-bottom:0.15em; font-size:11px; color:#0600FF; text-decoration:none;}
.newslinklist a:hover {margin-bottom:0.15em; font-size:11px; color:#FF9900; text-decoration:none;}


/*** ATLAS in the news Headlines ***/
.newslinklistright {list-style:none; color:#5C5C5C; margin:2px 0px 10px 8px; padding:0px;}
.newslinklistright img {border:1px solid #b0b0b0; float:left; margin:2px 5px 5px 5px; padding:2px; position:relative;}
.newslinklistright li {margin-bottom:0.15em; font-size:12px; line-height:0.9em;}
.newslinklistright a {font-size:11px; color:#0600FF; text-decoration:none;}
.newslinklistright a:hover {font-size:11px; color:#FF9900; text-decoration:none;}

/*** Horizontal menu ***/
#mainmenu {background:#fff url(../images/mainmenu.gif); border:1px solid #d4d4d4; width:auto; float:left; margin-bottom:26px; margin:0px 0px 0px 0px;}
#mainmenu ul {font-size:12px; margin:0; padding:0;}
#mainmenu li {float:left; height:20px; list-style:none; margin:0; padding:0;}
#mainmenu a {background:#fff; border-right:1px solid #EAEFF9; color:#000; display:block; font-size:10px; padding:5px 10px 4px; text-decoration:none;}
#mainmenu a:hover {background:#ff9900; color:#fff; text-decoration:none;}
#mainmenu a.current {background:#ffffff; color:#000; text-decoration:none;}
#mainmenu a.mirror {background:#ff0000 url(../images/mirrorback1.gif) top left repeat-x; color:#000; font-size:10px; font-weight:bold; text-decoration:none;}


/* links */
.aitnlinks {list-style:none; color:#0600FF; margin:0px 0px 10px 0px; padding:0px;}
.aitnlinks li {margin-bottom:0.3em; font-size:12px;}
.aitnlinks a {font: 12px Arial, Helvetica, Times; font-weight:normal; color:#0600FF; text-decoration:none;}
.aitnlinks a:hover {font: 12px Arial, Helvetica, Times; background-color:#FF9900; display:block; font-weight:normal; color:#0600FF; text-decoration:none;}


/*** Footer ***/
.featuredfooter {background: url(../images/divide.gif) repeat-x; position:relative; display:block; color:#BABABA; background-color:#939393; width:auto; margin:0px -6px 0px -6px; font:10px Arial, Helvetica, sans-serif;text-align:right; height:10px;}


/*** Headlines ***/
#right-headlines { float:right; width:207px; border-top: 0px solid #939393; margin:5px 0px 10px 0px; padding:0px; position:relative; z-index:150; min-height:400px; }  
#right-headlines h2 {background:url(../images/h2-grey.gif) repeat-x; border:1px solid #939393; width:auto; font:16px Arial, Helvetica, sans serif; font-weight:bold; letter-spacing: 1px; color: #000; margin:-5px 0px 5px 0px; padding:0px 2px 0px 2px; text-align:left;}
#right-headlines p {font: 10px Arial, Helvetica, Times; font-weight: normal;  color: #000; margin: 0px;  vertical-align:middle;}
#right-headlinesh2 {float:left; background:url(../images/h2-grey.gif) repeat-x; border-top:1px solid #939393; border-right:1px solid #939393;  border-bottom:1px solid #939393; border-left:1px solid #939393; width:207px; font:16px Arial, Helvetica, sans serif; font-weight:bold; letter-spacing: 1px; color: #000; margin:-5px 0px 0px -1px; padding:0px 0px 0px 0px; text-align:left; position:relative;}
/*** Headlines ***/
#right-headlineswide { float:right; width:107px; border-top: 0px solid #939393; margin:5px 0px 10px 0px; padding:0px; position:relative; z-index:150; min-height:400px; }  
#right-headlineswide h2 {background:url(../images/h2-grey.gif) repeat-x; border:1px solid #939393; width:auto; font:16px Arial, Helvetica, sans serif; font-weight:bold; letter-spacing: 1px; color: #000; margin:-5px 0px 5px 0px; padding:0px 2px 0px 2px; text-align:left;}
#right-headlineswide p {font: 10px Arial, Helvetica, Times; font-weight: normal;  color: #000; margin: 0px;  vertical-align:middle;}
#right-headlineswideh2 {float:left; background:url(../images/h2-grey.gif) repeat-x; border:1px solid #939393; width:207px; font:16px Arial, Helvetica, sans serif; font-weight:bold; letter-spacing: 1px; color: #000; margin:-5px 0px 0px -1px; padding:0px 0px 0px 0px; text-align:left; position:relative;}

#pic {float:left; margin:-12px -5px 0px 50px; display:inline; position:relative;}
#right-headlines a {margin-bottom:0.15em; font-size:11px; color:#0600FF; text-decoration:none;}
#right-headlines a:hover {margin-bottom:0.15em; font-size:11px; color:#FF9900; text-decoration:none;}
#earlierlink a {margin-bottom:0.15em; font-size:12px; color:#000000; text-decoration:none; font-weight:bold;}
#earlierlink a:hover {margin-bottom:0.15em; font-size:12px; color:#FF9900; text-decoration:none; font-weight:bold;}

#previous-stories {
	height:400px;
}
/*** Feature Story ***/
#main-feature {float:left; width:691px; background:#fff; background-color:#ffffff; font: 12px Arial, Helvetica, Times; border: 1px solid #939393; margin:0px 0px 10px 0px; padding:0px; position:relative;} 
#main-feature-figure {float:left; width:900px; background:#fff; background-color:#ffffff; font: 12px Arial, Helvetica, Times; border: 1px solid #939393; margin:0px 0px 10px 0px; padding:0px; position:relative;} 
#main-feature-figure td{font: 10pt Arial, Helvetica, Times; line-height:normal;} 
.texttds {line-height:normal;}
#main-feature h2 {background:url(../images/h2-blue.gif) repeat-x; border-bottom:1px solid #939393; font:16px "Times New Roman", Times, serif; font-weight:bold; letter-spacing: 1px; color: #000; margin:0px 0px 0px 0px; padding:0px 2px 0px 2px; width:auto;}
#main-feature a {font: 10pt Arial, Helvetica, Times; color:#09F; text-decoration:none;}
#main-feature a:hover {font: 10pt Arial, Helvetica, Times; color: #FF9900;} 
#main-feature hr {border: 0; width: 100%;  color: #0041A3; background-color: #0041A3; height: 2px;}
/*#main-feature img {border:1px solid #b0b0b0; padding:5px; position:relative;} */
#main-feature h3 { font: 16px Helvetica, Times, Arial; font-weight: bold;  color: #000; margin: 5px 5px 5px 5px; letter-spacing:normal;}



#imgcaption {float:right; border:0px solid #b0b0b0; margin:5px 6px 5px 15px; padding:5px; position:relative; width:200px; text-align:left; font-size:11px; font-style:italic; color:#083568; line-height:normal;}
.imgcapimg  {border:1px solid #b0b0b0; padding:5px; position:relative;}
.imgcaption a{text-align:left; font-size:11px; font-style:italic; color:#083568;}
.captiontext {position:relative; text-align:left; font-size:12px; font-style:italic; color:#083568;}
.imgcaption {padding: 5px; position:relative; text-align:left; font-size:11px;  color:#083568;line-height:normal;}
.imgcaption11 {padding: 5px; position:relative; text-align:left; font-size:11px; line-height:100%; color:#083568; font-style:italic;}
.imgcaption-large {padding: 5px; position:relative; text-align:left; font-size:11px;  color:#083568;}

#imgcaption1a {float:left; border:0px solid #b0b0b0; position:relative; text-align:left; font-size:11px; font-style:italic; color:#069; line-height:inherit;}


#imgcaption1 { position:relative; text-align:left; font-size:11px;  color:#083568;}
#imgcaption1 a{font-size:11px; color:#083568; text-decoration:underline;}
#imgcaption1 a:hover{font-size:11px; color:#ff9900;}

#imgcaption2 { position:relative; text-align:left; font-size:12px;  color:#083568; font-weight:bold;}
#imgcaption2 a{font-size:12px; color:#083568; text-decoration:underline;font-weight:bold}
#imgcaption2 a:hover{font-size:12px; color:#ff9900;}

.centertextcaption {padding: 5px; position:relative; text-align:left; font-size:11px;  color:#083568; width:400px;}

#caption {padding:5px; position:relative; text-align:left; font-size:11px; font-style:italic; color:#083568;}

.datetext {position:relative; text-align:left; font-size:12px; font-style:normal; color:#000000;}

.numberstable {background:#fff url(../images/table-back.gif) repeat-y; border:1px solid #d4d4d4;  margin:0px 0px 0px 0px; align:left; font-weight:bold; width:auto;}
.numberstabletop {background:#fff url(../images/table-back2.gif) repeat-y; border:1px solid #d4d4d4; border-left:0px solid #d4d4d4; border-bottom:0px solid #d4d4d4; margin:0px 0px 0px 0px; align:left; font-weight:normal;}
.numberstablemid {background:#fff url(../images/table-back2.gif) repeat-y; border:1px solid #d4d4d4; border-left:0px solid #d4d4d4; border-bottom:0px solid #d4d4d4; margin:0px 0px 0px 0px; align:left; font-weight:normal;}
.numberstablebot {background:#fff url(../images/table-back2.gif) repeat-y; border:1px solid #d4d4d4; border-left:0px solid #d4d4d4; margin:0px 0px 0px 0px; align:right; font-weight:normal;}
.numberstableno {background:#fff url(../images/table-back2.gif) repeat-y; border:1px solid #d4d4d4;  border-left:0px solid #d4d4d4;margin:0px 0px 0px 0px; align:right; font-weight:normal;}

.numberstable1 {background:#fff url(../images/table-back1.gif) repeat-y; border:1px solid #d4d4d4;margin:0px 0px 0px 0px; align:left; font-weight:bold; width:auto;}
.numberstabletop1 {background:#fff url(../images/table-back12.gif) repeat-y; border:1px solid #d4d4d4; border-left:0px solid #d4d4d4; border-bottom:0px solid #d4d4d4; margin:0px 0px 0px 0px; align:left; font-weight:normal;}
.numberstablemid1 {background:#fff url(../images/table-back12.gif) repeat-y; border:1px solid #d4d4d4; border-left:0px solid #d4d4d4; border-bottom:0px solid #d4d4d4; margin:0px 0px 0px 0px; align:left; font-weight:normal;}
.numberstablemid1a {background:#fff url(../images/table-back12.gif) repeat-y; border:1px solid #d4d4d4; border-bottom:0px solid #d4d4d4; border-left:0px solid #d4d4d4; border-top:1px solid #d4d4d4; margin:0px 0px 0px 0px; align:right; font-weight:normal;}
.numberstablebot1 {background:#fff url(../images/table-back12.gif) repeat-y; border:1px solid #d4d4d4; border-left:0px solid #d4d4d4; margin:0px 0px 0px 0px; align:right; font-weight:normal;}
.numberstable1no {background:#fff url(../images/table-back12.gif) repeat-y; border:1px solid #d4d4d4; border-left:0px solid #d4d4d4; margin:0px 0px 0px 0px; align:right; font-weight:normal;}



/*** Wrap ***/
#wrapnews {float:left; padding:5px;width:681px }


#newsmonth {float:left; width:320px; border: 1px solid #939393; border-left:0px solid #000;  margin:0px 10px 10px 0px; padding:5px 10px 0px 8px;} 
#newsmonth a {font: 12px Arial, Helvetica, Times; color: #0600FF; text-decoration:none;} 
#newsmonth a:hover {font: 12px Arial, Helvetica, Times; color: #FF9900;} 
#newsmonth hr {border: 0; width: 100%;  color: #0041A3; background-color: #0041A3; height: 2px;}
#newsmonth p {font: 10px Arial, Helvetica, Times; font-weight: normal;  color: #686868; margin: 0px; }
#newsmonth h2 {background:#000; border:1px solid #939393; border-right:0px; border-left:0px; width:323px; font:16px "Times New Roman", Times, serif; font-weight:bold; letter-spacing: 1px; color: #fff; margin:-20px 0px 0px -8px; padding:0px 10px 0px 6px;}


#aitn {position:absolute; float:right; width:268px; border: 1px solid #939393; border-right:0px;  margin:0px 0px 0px 520px; padding:0px 0px 0px 0px;} 
#aitn a {font: 12px Arial, Helvetica, Times; color: #0600FF; text-decoration:none;} 
#aitn a:hover {font: 12px Arial, Helvetica, Times; color: #FF9900;} 
#aitn hr {border: 0; width: 100%;  color: #0041A3; background-color: #0041A3; height: 2px;}
#aitn p {font: 10px Arial, Helvetica, Times; font-weight: normal;  color: #686868; margin: 0px; }
#aitn h2 {background:#217AFF; border:1px solid #939393; border-right:0px; border-left:0px; width:252px; font:16px Arial, Helvetica, Times; font-weight:bold; letter-spacing: 1px; color: #fff; margin:0px 0px 0px 0px; padding:0px 10px 0px 6px;}

.featurephoto p {font-size:0.9em; line-height:1.4em; margin:0 0 16px 10px; text-align:center;}

#clear {clear:both;}

#wrap {position:relative; width:auto; border-top: 0px solid #e0e0e0; border-bottom:0px; margin:0px 0px 0px 0px; padding:5px 0px 0px 0px; font: 12px #000000 Arial,helvetica, sans-serif;}


#featured {float:left; margin: 0px 210px 0px 0px; padding:5px; border: 1px solid #939393; width:150px; font: 12px Arial, Helvetica, Times; color:#000;}
#featured a{font: 12px Arial, Helvetica, Times; color:#FF6000; text-decoration:none;}
#featured img{border:1px solid #939393; padding:3px;}
#featured a:hover{font: 12px Arial, Helvetica, Times; color:#0600FF; text-decoration:none;}
#featured h2 {background:#FF7200; border:1px solid #939393; border-right:0px; border-left:0px; width:155px; font:18px Arial, Helvetica, Times; font-weight:bold; letter-spacing: 1px; color: #fff; margin:-6px 0px 3px -5px; padding:0px 0px 0px 6px;}

/*** Main CSS ***/
.ArticleTitle { 
    font: 15px Helvetica, Times, Arial;
	font-weight: bold;  
	color: #000; 
	margin: 0px; 
	}
.ArticleTitle0 { 
    font: 10pt/10pt Helvetica, Times, Arial;
	font-weight: bold;  
	color: #000; 
	margin: 0px; 
	}
.ArticleTitle1 { 
    font: 13pt/14pt Helvetica, Times, Arial;
	font-weight: bold;  
	color: #000; 
	margin: 0px 0px 0px 0px; 
	}
	
.ArticleTitle2 { 
    font: 11pt/11pt Helvetica, Times, Arial;
	font-weight: bold;  
	color: #FFFFCC; 
	margin: 0px; 
	}
.ArticleTitle1 a:link {
    font: 11pt/11pt Helvetica, Times, Arial;
	font-weight: bold; 
	color: #FFCC00;
	text-decoration: none;
}
.ArticleTitle1 a:visited {
    font: 11pt/11pt Helvetica, Times, Arial;
	font-weight: bold; 
	color: #FFCC00;
	text-decoration: none;
}
.ArticleTitle1 a:hover {
    font: 11pt/11pt Helvetica, Times, Arial;
	font-weight: bold; 
	color: #FFFFFF;
	text-decoration: none; 
}
.ArticleLink a:link {
    font: 11pt/11pt Helvetica, Times, Arial;
	font-weight: bold; 
	color: #FFFFCC;
	text-decoration: none;
}
.ArticleLink a:visited {
    font: 11pt/11pt Helvetica, Times, Arial;
	font-weight: bold; 
	color: #FFFFCC;
	text-decoration: none;
}
.ArticleLink a:hover {
    font: 11pt/11pt Helvetica, Times, Arial;
	font-weight: bold; 
	color: #FFFFFF;
	text-decoration: none; 
}
.ArticleTitlenews { 
    font: 13pt/14pt Helvetica, Times, Arial;
	font-weight: bold;  
	color: #000; 
	margin: 0px; 
	}

.blue {   
    font: 10pt/10pt Arial, Helvetica, Times;
	font-weight: normal;  
	color: #1D468E; 
	margin: 0px; 
	}	
body { 
    background-color: #fff;
    font: 10pt/11pt Arial, Helvetica, Times;
	font-weight: normal;  
	color: #ffffff; 
	margin: 0px; 
	}
.breadcrumb a:link {
    font: 10pt/10pt Helvetica, Times, Arial;
	font-weight: bold; 
	color: #0033cc;
	text-decoration: none;
}
.breadcrumb a:visited {
    font: 10pt/10pt Helvetica, Times, Arial;
	font-weight: bold; 
	color: #0033cc;
	text-decoration: none;
}
.breadcrumb a:hover {
    font: 10pt/10pt Helvetica, Times, Arial;
	font-weight: bold; 
	color: #FFFFFF;
	text-decoration: none; 
}
.breadcrumb { 
    font: 10pt/10pt Arial, Helvetica, Times;
	font-weight: bold; 
	text-decoration: none; 
	color: #0033cc;
	}
.caption { 
    font: 8pt/8pt Arial, Helvetica, Times;
	font-style: italic;
	font-weight: bold;  
	color: #ffffff; 
	margin: 0px; 
	}
.Copyright { 
    font: 8pt/8pt Arial, Helvetica, Times;
	font-weight: bold;  
	color: #CCCCCC; 
	margin: 0px; 
	}
#dropmenudiv{
	position:absolute;
	border-bottom-width: 0;
	font: 10pt/11pt Arial, Helvetica, Times;
	font-weight:normal;
	line-height:18px;
	z-index:100;
		display:block;
	background-color:#E8E8E8;
	border:2px #406DB2 solid;
}

#dropmenudiv a{
	width: 100%;
    font: 10pt/11pt Arial, Helvetica, Times;
	font-weight:normal;
	display: block;
	text-indent: 3px;
	border-bottom: 2px solid #406DB2;
	padding: 1px 0;
	text-decoration: none;
	font-weight: normal;
	color: #003088;
	z-index:100;
}

#dropmenudiv a:hover{ /*hover background color*/
    font: 10pt/11pt Arial, Helvetica, Times;
	font-weight:normal;
	background-color: #FF9900;
	color: #fff;
}

.flash {
	z-index:10;
	}

h1 { 
    font: 12pt Arial, Times;
	font-weight: bold; 
	margin-bottom: 0px; 
	color: #ffffff;
	}
h2 { 
	font: italic normal 14pt Arial; 
	letter-spacing: 1px; 
	margin-bottom: 0px; 
	color: #7D775C;
	}
h3 { 
	font: italic normal 12pt georgia; 
	letter-spacing: 1px; 
	margin-bottom: 0px; 
	color: #7D775C;
	}
hr {
   color:#ffffff;
   }
img {
   border: 0px solid #000000;
   a:link: #000000;
   a:hover: #000000;
   text-decoration: none;
   }
.leftcolumn {
	font: 10pt/11pt Arial, Helvetica, Times;
	color: #ffffff;
}
.leftcolumn a:active {
	color: #CC6600;
	text-decoration: none;
}
.leftcolumn a:hover { 
	color: #333333;
	text-decoration: none; 
	background-color: #FF9900;
}
.leftcolumn a:link {
	color: #CC6600;
	text-decoration: none;
}
.leftcolumn a:visited {
	color: #ffffff;
	text-decoration: none;
}
.leftcolumn1 a:hover { 
	display:block; 
	text-decoration: none; 
	background:#FF9900; 
}
.leftcolumn1 a:visited {
	color: #ffffff;
	text-decoration: none;
}
.leftcolumn1 a:link {
	color: #CC6600;
	text-decoration: none;
}
.link1 { 
    font: 10pt/11pt Arial, Helvetica, Times;
	font-weight: normal; 
	text-decoration: none; 
	color: #000;
	}
#menu a, #menu a:hover {
	/*position:relative;*/
    font: 10pt/11pt Arial, Helvetica, Times;
	font-weight:normal;
	color:#003088;
	text-decoration:none;
	display:block;
	background-color:#E8E8E8;
	border:1px #406DB2 solid;
}
#menuaitn a, #menuaitn a:hover {
	/*position:relative;*/
    font: 10pt/11pt Arial, Helvetica, Times;
	font-weight:normal;
	color:#fff;
	text-decoration:none;
}
#menu div.about a  {
	color:#ffffff;
}
.menuback {
	background: #406DB2 url(../../images_atlas1/back_tall3a.gif);
	background-repeat: repeat-x; 
	}
.menubackdark {
	background: #0B327C url(../../images_atlas1/back_tall4sm.gif);
	background-repeat: repeat-x; 
	}
.menuback {
	background: #406DB2 url(../../images_atlas1/back_tall3a.gif);
	background-repeat: repeat-x; 
	}
.menubacklight {
	background: #fff url(../../images_atlas1/back_tallwh.gif);
	background-repeat: repeat-x; 
	}
#menu a:hover, #menunews div.about a:hover {
	color:#fff;
	font-weight:normal;
	background-color:#FF9900;
}
#menuaitn a:hover, #menunewsaitn div.about a:hover {
	color:#fff;
	font-weight:normal;
	background-color:#FF9900;
}
#menunews a, #menunews a:hover {
	position:relative;
    font: 10pt/11pt Arial, Helvetica, Times;
	font-weight:normal;
	color:#ffffff;
	text-decoration:none;
	display:block;
	background-color:#2B5EA4;
	padding: 3px;
   margin-left:0.2em;
}
#menunewsaitn a, #menunewsaitn a:hover {
	position:relative;
    font: 10pt/11pt Arial, Helvetica, Times;
	font-weight:normal;
	color:#ffffff;
	text-decoration:none;
	padding: 3px;
   margin-left:0.2em;
}
#menunews div.about a  {
	color:#ffffff;
}
#menunews a:hover, #menunews div.about a:hover {
	color:#fff;
	font-weight:normal;
	background-color:#FF9900;
	display:block;
}
/* Sample CSS definition for the example list. Remove if desired */
.navlist li {
list-style-type: square;
width: 135px;
}	
.navtext  {
	background-image: url(../../images_atlas1/back.jpg); 
	width:200px;
	font: 10pt/11pt Arial, Helvetica, Times;
	border-width:1px;
	border-style:inset;
	border-color:#006BAE;
	layer-background-color:#FFF6D9;
	background-color:#FFF6D9;
	color:#ffffff;
}
.navtext a:link { 
    font: 10pt/11pt Arial, Helvetica, Times;
	font-weight: normal; 
	text-decoration: none; 
	color: #FF9900;
	}
.navtext a:visited { 
    font: 10pt/11pt Arial, Helvetica, Times;
	font-weight: normal; 
	text-decoration: none; 
	color: #FF9900;
	}
.navtext a:hover { 
    font: 10pt/11pt Arial, Helvetica, Times;
	font-weight: normal; 
	hover, a:active; 
	text-decoration: none; 
	color: #ffffff;
	}
.news1 a:hover { 
	display:block; 
	text-decoration: none; 
	background:#FF9900; 
}
.news1 a:visited {
	color: #ffffff;
	text-decoration: none;
}
.news1 a:link {
	color: #CC6600;
	text-decoration: none;
}
#newsarea {
	position:relative;
    font: 10pt/11pt  Arial, Helvetica, Times;
	font-weight:normal;
	color:#ffffff;
	text-decoration:none;
	display:block;
	padding: 0.2em;
}	
.newstable { 
    background-color: #fff;
    font: 10pt/11pt Arial, Helvetica, Times;
	font-weight: normal;  
	font-color: #000000; 
	margin: 0px; 
	}
.Orange { 	
    font: 10pt/11pt Arial, Helvetica, Times;
	letter-spacing: .5px; 
	font-weight: normal;  
	color: #FFCC00; 
	margin: 0px; 
	}
.orangelinks a:link { 
    font: 10pt/11pt Arial, Helvetica, Times;
	font-weight: normal; 
	text-decoration: none; 
	color: #FFCC00;
	}
.orangelinks a:visited { 
    font: 10pt/11pt Arial, Helvetica, Times;
	font-weight: normal; 
	text-decoration: none; 
	color: #FFDD00;
	}
.orangelinks a:hover { 
    font: 10pt/11pt Arial, Helvetica, Times;
	font-weight: normal; 
	hover, a:active; 
	text-decoration: none; 
	color: #ffffff;
	}
	}
.orangelinks1 a:link { 
    font: 10pt/11pt Arial, Helvetica, Times;
	font-weight: normal; 
	text-decoration: none; 
	color: #FFCC00;
	}
.orangelinks1 a:visited { 
    font: 10pt/11pt Arial, Helvetica, Times;
	font-weight: normal; 
	text-decoration: none; 
	color: #FFDD00;
	}
.orangelinks1 a:hover { 
    font: 10pt/11pt Arial, Helvetica, Times;
	font-weight: normal; 
	hover, a:active; 
	text-decoration: none; 
	color: #ffffff;
	}
.Quote { 
    font: 9pt/9pt Helvetica, Arial, Times;
	font-weight: bold; 
    font-style: italic; 
	color: #FFFFCC; 
	margin: 0px; 
	}
.quote1 { 
    font: 10pt/11pt Arial, Helvetica, Times;
	font-weight: bold; 
    font-style: italic; 
	color: #D0E294; 
	margin: 0px; 
	}
.quote2 { 
    font: 10pt/11pt Arial, Helvetica, Times;
	font-weight: bold; 
    font-style: italic; 
	color: #8EC7FF; 
	margin: 0px; 
	}
.quote3 { 
    font: 10pt/11pt Arial, Helvetica, Times;
	font-weight: bold; 
    font-style: italic; 
	color: #FFDACB; 
	margin: 0px; 
	}
.quote4 { 
    font: 10pt/11pt Arial, Helvetica, Times;
	font-weight: bold; 
    font-style: none; 
	color: #FFCC99; 
	margin: 0px; 
	}	
.small { 
    font: 8pt/8pt Arial, Helvetica, Times;
	color: #ffffff; 
	margin: 0px; 
	}
td {   
    font: 10pt/10pt Arial, Helvetica, Times;
	font-weight: normal;  
	color: #000; 
	margin: 0px; 
	}
.Term { 
    font: 11pt/11pt Helvetica, Arial, Times;
	font-weight: bold;  
	color: #83E1FF; 
	margin: 0px; 
	}
.Text2 { 
    font: 10pt/10pt Helvetica, Arial, Times;
	font-weight: normal;  
	color: #FFCCFF; 
	margin: 0px; 
	}
th {   
    font: 10pt/11pt Arial, Helvetica, Times;
	font-weight: bold;  
	color: #ffffff; 
	margin: 0px; 
	}
.time { 
    font: 8pt/8pt Arial;
	font-weight: bold;  
	color: #FFCC00; 
	margin: 0px; 
	}
.TitleBar { 
    font: 10pt/11pt Helvetica, Arial, Times;
	font-weight: bold;  
	color: #ffffff; 
	margin: 0px; 
	}
.Yellow { 	
    font: 10pt/11pt Arial, Helvetica, Times;
	letter-spacing: .5px; 
	font-weight: normal;  
	color: #FFFF00; 
	margin: 0px; 
	}













